Subject: Re: bug#74312: 31.0.50; Cygw32 build break

From: Kazuhiro Ito <[email-masked]>
Date: Thu, 14 Nov 2024 00:55:17 +0900

> > Both Emacsen may fail to handle dropped files if I do drag-n-drop
> > files very quickly.  I confirmed Microsoft Photo application on
> > Windows 11.  And, once Emacs failed to handle drop event, it keeps
> > ignoring dropping files or text event.
> 
> I will look into this.

As far as I tested, drag-n-drop from Microsoft Photo worked only the
first time.  Second operation was ignored.  Quick operation may fail
even at the first time.  Drag-n-drop from explorer worked expectedly.

-- 
Kazuhiro Ito